﻿body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li,pre,code,fieldset, lengend, button, input, textarea, th, td { margin: 0;padding: 0;}
ol, ul {list-style: none;}
a { text-decoration: none; outline:none }
a:hover { text-decoration: underline; }
fieldset, img {
	border: none;
	color: #00F;
} 
table {border-collapse: collapse;border-spacing: 0;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
button, input, select, textarea {font-size: 100%;}
address, caption, cite, code, dfn,em, strong, th, var, optgroup {font-style: normal;}
q:before, q:after { content: ''; }
:focus {outline:none;}  
body{ font:12px/1.5 Tahoma,Arial,"宋体",sans-serif}
   /*---清除闭合浮动----*/
.clearfix:after { content: "."; display: block; height: 0; clear: both;visibility: hidden; }
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;} 
.clearfix {display: block;} 
.fl{ float:left}
.fr{float:right}
/*---浮动----*/
.clear{ clear:both}
/*-----CSS 空白--------*/
a:hover{ text-decoration:none}




/*-------------------base----------------------*/
html,body{*width:100%;*overflow-x:hidden; zoom:1}


           /*自定义表单*/
.form-customParaBox{ color:#616161}
.form-customParaBox .forminput{border: 1px solid #d6d6d6;color: #42474B;height: 17px;line-height: 17px;padding: 4px 2px 5px 5px;vertical-align: middle;}
.form-customParaBox .pr10{ padding-right:10px}
.form-customParaBox .formarea{border:1px solid #cecece; padding:3px 0 0 5px; color:#42474B}
.form-customParaBox .formselect{border:1px solid #cecece; padding:4px 3px 5px 3px;color:#42474B; *font-family:"Microsoft YaHei", Helvetica, Verdana, Arial, Tahoma; *font-size:14px; *line-height:1.5}
.form-customParaBox .valigntop{vertical-align: top;}
.form-customParaBox .valignmid{vertical-align:middle;}
.form-customParaBox .KjEditAddBlk span{ color:#616161}

.wrap{width:1200px; margin:0 auto}

/*-------没有记录---------*/
.site-norecord{ color:#6A6A6A; text-align:center; font-size:12px;font-family:\5FAE\8F6F\96C5\9ED1; padding:30px 0}
.search-norecord{color: #595959;font-size: 14px;line-height: 27px; padding:50px 0 30px; text-align:center}
.search-norecord .txt{ color:#790103; font-weight:bold; padding:0 5px;}

/*------------头部------------*/
.header{ position:relative; z-index:40}
.header-bar-wrap {  background:url(../images/header_bg.png) repeat-x; z-index:40;}
.header-bar{color:#777777; width:1200px; margin:0 auto;}
.header-bar .item{ float:right;}
.header-bar a{ color:#777777}
.header-bar a:hover{ color:#ff6206}
.loginhand,.header-ewm,.languages,.header-carthd{height:35px; line-height:35px}
.loginhand{width:190px; text-align:right}
.loginhand .logout{ padding-left:5px;}
.loginhand .loginName{ text-decoration:underline}

.header-cart{ position:relative; z-index:40}
.header-carthd{ padding:0px 13px; margin-left:10px;overflow:hidden; z-index:40; position:relative;width:90px; }
.header-carthd a{ padding:0 0px 0 20px;background:url(../images/header_cart.png) no-repeat left center;}
.header-carthd em{ color:#F00;padding:0 3px; font-weight:bold}
.header-cartbd{ background:#fff; position:absolute; right:0; top:34px; width:330px; padding:15px 5px 15px 20px; border:1px solid #d7d7d7; display:none}
.cartSp-listWrap{overflow-y:scroll;max-height:365px;height:auto !important;height:365px;}
.cartSp-list .pic{ width:51px; height:51px; border:1px solid #dadada; overflow:hidden; float:left;}
.cartSp-list .name{ float:left; width:175px; overflow:hidden; padding-left:10px}
.cartSp-list .name:hover{ color:#c10000; text-decoration:underline}
.cartSp-list .hand{ float:left; width:75px; text-align:center}
.cartSp-list .price{ display:block; color:#c10000; font-family:"微软雅黑"}
.cartSp-list .del{ color:#3366cc; text-decoration:underline}
.cartSp-list .del:hover{ color:#c10000; text-decoration:underline}
.cartSp-list li{ padding:10px 0}
.header-cartHover .header-carthd{ background:#fff; border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;padding:0 12px;}
.header-cartHover .header-cartbd{ display:block}
.goto-count{ text-align:right; padding:10px 10px 0 0;}
.goto-count a{background: none repeat scroll 0 0 #E4393C;border-radius: 5px 5px 5px 5px;color: #FFFFFF;display: inline-block;font-weight: 700;height: 30px;line-height: 30px; margin-top:0px; text-align: center;width: 100px;}
.goto-count a:hover{ text-decoration:underline; color:#fff}
.cart-amountCount{ text-align:right; padding:10px}
.cart-amountCount b {color: #E4393C;margin: 0 5px}
.cart-amountCount strong {color: #E4393C;font-size: 18px; font-family:\5FAE\8F6F\96C5\9ED1; font-weight:normal}
.cart-notgoods{ text-align:center; color:#808080}
.cartSp-buyDw{border-top:1px solid #eee;}
.cartSp-buyDw .cart-amountCount{ float:left}
.cartSp-buyDw .goto-count{ float:right}

.languages{ margin-left:3px;width:75px}
.header-ewm{ padding-left:6px; position:relative; z-index:40; margin-left:12px; width:90px}
.header-ewm .oncurr{ color:#a5a5a5}
.ewm-hd{width:80px}
.ewm-hd em{  background:url(images/ewm_icon.png) no-repeat left center; padding-left:20px;cursor:pointer;}
.ewm-hd em b{background:url(images/ewm_jt_icon.png) no-repeat right center; padding-right:10px; font-weight:normal}
.ewm-hd em:hover{ color:#a5a5a5; }
.ewm-bd{ position:absolute; right:0; top:29px; display:none}
.ewm-detail{ background:#fff; padding:20px 20px 10px; border:1px solid #dcdcdc; border-top:none}
.ewm-detail .pic{ width:129px; height:129px; overflow:hidden}
.ewm-detail .txt{ height:25px; line-height:25px; text-align:center; color:#7e7e7e; text-align:center; width:129px;}
/*.header-bar-wrap{ background:url(../images/header_bg.png) repeat-x; height:35px;}
.header-bar{float:right;color:#535353; padding-top:5px;}
.header-bar .item{ float:left}
.header-bar a{color:#535353}
.header-bar a:hover{ color:#898989; text-decoration:underline}
.header-bar .login-statu {padding:0 10px 0 0}
.header-bar .login-statu .login-name{ padding:0 5px 0 0;  color:#898989; text-decoration:underline}
.header-bar .cart-statu {padding:0 8px 0 20px; background:url(../images/header_cart.png) no-repeat left 3px}
.header-bar .cart-statu  em{ font-weight:bold}
.header-bar .language-statu{padding:0 8px}
.header-bar .logon-out{ padding-right:5px;}
*/
.logo{ float:left; width:320px; height:93px; overflow:hidden}

/*------------------------导航--------------------------*/
.nav-wrap{ position:relative;float:right;}
.nav-list li{float:left; width:95px; margin-right:1px; display:inline}
.nav-list li a{display:block; width:95px; height:90px; overflow:hidden;line-height:90px;text-align:center;font-family:\5FAE\8F6F\96C5\9ED1; font-size:14px; color:#595959; padding-top:3px;}
.nav-list li a:hover{color:#fff; background:url(../images/nav_hover_bg.png) repeat-x}
.nav-list li.oncurr a{background:url(../images/nav_hover_bg.png) repeat-x;color:#fff; }
.nav-list li.onHover a{ background:url(../images/nav_hover_bg.png) repeat-x; color:#fff}
.nav-list li ul{position:absolute; height:0; overflow:hidden}
.nav-list li ul li{ float:none}
.nav-list li ul li a{ display:block;white-space:nowrap; width:auto;_display:inline-block; padding:0 10px}
.floatMenuWrap{background:url(../images/nav_sub_bg.png) repeat;_background:#143557}
.floatContentBox{}
.floatMenuWrap .nav-sub{}
.floatMenuWrap .nav-sub li{ border-left:none; height:32px; line-height:32px; border-bottom:1px solid #4f6272;}
.floatMenuWrap .nav-sub li a{font-family:\5FAE\8F6F\96C5\9ED1; font-size:14px; color:#fff;display:block; height:32px; overflow:hidden; padding:0 10px;}
.floatMenuWrap .nav-sub li a:hover{ color:#de1919}
.floatMenuWrap ul.center li{ text-align:center}
.floatMenuWrap ul.left li{ text-align:left}
.floatMenuWrap ul.right li{ text-align:right}
.floatArrow{left:0; top:10px; position:absolute; display:none}





.footer{ padding:20px 0; clear:both; position:relative}
.footer a{color:#6E6E6E;}
.footer a:hover{color:#E14122;}
.ewm-box{ position:absolute; right:50px; top:15px; }
.ewm-hd{ background:url(../images/ewm_smallIcon.png) no-repeat left center; height:30px; line-height:30px; padding-left:25px; width:50px}
.ewm-hd a{ background:url(../images/ewm_jt.png) no-repeat right center; padding-right:11px; color:#666}
.ewm-hd a:hover{ background:url(../images/ewm_jtHover.png) no-repeat right center}
.ewm-bd{ position:absolute; top:-175px; left:-50px;padding-bottom:30px; display:none}
.ewm-picbox{padding:15px;width:129px; height:129px; background:#fff; overflow:hidden; border-left:1px solid #eaeaea; border-top:1px solid #eaeaea; border-right:1px solid #eaeaea}
.ewm-boxHover .ewm-hd a{background:url(../images/ewm_jtHover.png) no-repeat right center; padding-right:11px; color:#666}
/*-----------------------------------------------------*/


/*------------online1------------------*/
*html{_background-image:url(about:blank); _background-attachment:fixed; zoom:1;}
.kf-online1-wrap{position:fixed; right:50px; top:120px; width:126px; color:#FFF; _position:absolute; _top:expression(document.documentElement.scrollTop+(parseInt(this.currentStyle.marginTop,10)||120)); z-index:200}
.kf-online1-box{position:relative; width:126px; overflow:hidden;  padding-top:21px;}
.kf-online1-arrow{ width:41px; height:41px; overflow:hidden; position:absolute; left:40px; top:0;background:url(../images/OnlineService1/onlineServer_hd.png) no-repeat;_background:none}
.kf-online1-bd{border:3px solid #dedede; border-radius:5px;background:#fff;}
.kf-online1-bd .hd{font-size:16px; font-family:\5FAE\8F6F\96C5\9ED1; background:#183b5d; color:#fff; text-align:center; padding:15px 0 5px; height:30px}
.kf-online1-item{ padding:3px 5px 8px; margin:0 10px;}
.kf-online1-item .tit{ color:#7a7a7a; font-size:12px; height:31px; line-height:31px;}
.kf-online1-list{ padding:0 5px}
.kf-online1-list li{padding:2px 0;}
.hx-shadow1{ text-align:center; padding:3px 0}


/*-------选怪列表---------*/
.h-profloatbox{background:#ffffff;}
.h-profloathd{ height:60px; line-height:60px; background:#e14122; padding:0 9px; color:#ffffff}
.h-profloathd .tit { float:left; font-size:18px;font-family:\5FAE\8F6F\96C5\9ED1; }
.h-profloathd .more{ float:right; color:#fff;padding-right:8px; font-size:12px; font-family:Arial; font-size:10PX}
.h-profloathd .more:hover{ text-decoration:underline}
.h-profloatlist{ padding:0 10px}
.h-profloatlist li{ height:35px; line-height:35px; border-bottom:1px dotted #c4c7cc; padding:0 15px 0 8px; overflow:hidden}
.h-profloatlist li a{ color:#5c5f65; padding-left:14px; font-size:14px; background:url(../images/h-profloatlist_jt.png) no-repeat left center;font-family:\5FAE\8F6F\96C5\9ED1;}
.h-profloatlist li a:hover{ text-decoration:underline; color:#ef5344}

/*-------------广告---------------*/
.CSadvert-listWrap .advert-numlist { bottom:0px;text-align: center; width: 100%; z-index: 30;background-color:rgba(0, 0, 0, 0.7); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); padding:10px}
.CSadvert-listWrap .advert-numlist li { width: 8px; height: 8px; border-radius: 50%; background: #ff4889; margin: 0 3px; display: inline-block; *display:inline;
*zoom:1;cursor:pointer; overflow:hidden;}
.CSadvert-listWrap .advert-numlist li span{ text-indent:-9999px; display:inline-block}
.CSadvert-listWrap .advert-numlist li.oncurr { background: #fff }




















#body table tr td table {
	text-align: center;
	font-size: 14px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
